#org.springsource.ide.eclipse.gradle.core.preferences.GradleProjectPreferences
#Sat Aug 22 14:54:54 CEST 2015
org.springsource.ide.eclipse.gradle.linkedresources=assets/;
org.springsource.ide.eclipse.gradle.rootprojectloc=..
